.button {
    font-family: 'Proxima-Nova', Helvetica, sans-serif !important;
    border-radius: 5px !important;
    display: inline-block;
    padding: 10px 15px 10px 15px !important;
    text-align: center;
    box-shadow: none;
    text-shadow: none;
    border: none !important;
    text-decoration: none;
}

.button-primary {
    font-size: 15px !important;
    font-weight: bold !important;
    background-color: #ff4814 !important;
    color: white !important;
}

.button-post {
    font-size: 11px !important;
    font-family: 'Proxima-Nova', Helvetica, sans-serif !important;
    font-weight: bold !important;
    background-color: rgba(255, 72, 20, 0.3) !important;
    color: #ff4814 !important;
    border: 1px solid #ff4814 !important;
    border-radius: 5px !important;
    display: inline-block;
    padding: 3px 5px 3px 5px !important;
    text-align: center;
    box-shadow: none;
    text-shadow: none;
    text-decoration: none;
    cursor: default;
}

/* Home page */
.homepage-section {
    position: relative;
    color: white;
    width: 100%;
    height: calc(100vh - 20px);
}

.homepage-first-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 30%;
}

.homepage-section .box-title {
    position: absolute;
    top: 40%;
    left: 65%;
    text-align: start;
}

.font-homepage {
    letter-spacing: normal;
    font-style: normal;
    line-height: normal;
    color: #ffffff;
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    opacity: 0.6;
    margin: 0;
}

.title-primary {
    font-size: 60px;
    font-weight: bold !important;
}

.title-secondary {
    font-size: 57px;
    margin-bottom: 58px;
}

.btn-get-start {
    margin-top: 30px !important;
    font-size: 22px !important;
    padding: 15px 30px 15px 30px !important;
}

/* Home page statistics */
.home-statistics {
    padding: 95px;
    background: #ff4814;
    background: linear-gradient(180deg, rgba(255, 72, 20, 0.8) 0%, #ff4814 100%);
    color: #ffffff;
}
.home-statistics-box {
    display: flex;
    justify-content: space-between;
}
.text-static-primary {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    font-size: 90px;
}
.text-static-secondary {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    color: white;
    font-size: 16px;
    margin-top: 30px;
    font-weight: normal;
}

.text-static-1 {
    font-size: 38px;
    margin-top: 38px;
}

.text-static-2 {
    font-size: 15px;
    margin-top: 25px;
}

.m-static-xs {
    margin-top: 0px;
}

.img-crowdpac {
    width: 31%;
}

.proxima-nova {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    color: white;
}

.proxima-nova-bold {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    color: white;
    font-weight: bold;
}

/* Homepage Join*/
.homepage-join {
    text-align: center;
    padding: 100px;
}
.title-join {
    font-size: 55px;
    font-weight: bold;
    text-align: center;
    color: #000;
    line-height: normal;
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
}
/*Homepage press*/
.text-press {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 40px;
    color: white;
    font-weight: bold;
    margin-bottom: 60px;
}
.logo-press {
    height: 80px;
}
/*Homepage posts*/
.title-post {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 32px;
    color: black;
    font-weight: bold;
    margin-top: 30px;
}
.title-item-post {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 18px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    text-align: start;
}
.subtitle-item-post {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 14px;
    color: black;
    text-align: start;
}
.tertitle-item-post {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 12px;
    color: gray;
    text-align: start;
}
.title-new {
    font-family: 'Proxima-Nova', Helvetica, sans-serif;
    font-size: 12px;
    color: #ff4814;
    text-align: start;
    margin: 0;
}
.button-start {
    position: absolute;
    bottom: 0;
    right: 0;
}
.img-post {
    width: 100%;
    height: 230px;
    border-radius: 5px 5px 0px 0px;
    object-fit: cover;
}
.icon-right {
    width: 35px;
    height: 35px;
    cursor: pointer;
}
.shadow {
    box-shadow: 0px 7px 14px rgba(15, 15, 15, 0.2);
}
.box-posts {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    margin-bottom: 45px;
}
.box-posts-carousel {
    display: none;
}
.post {
    width: 23%;
    background: white;
    z-index: 1;
}

.hide-xs {
    display: block;
}

@media only screen and (max-width: 1024px) {
    .hide-xs {
        display: none;
    }
}

/* IPAD - IPAD PRO */
@media only screen and (max-width: 1369px) {
    .homepage-section {
        height: auto !important;
    }
}

/* TABLET */
@media (min-width: 427px) and (max-width: 768px) {
    /* Home page */
    .homepage-section {
        height: auto;
    }
    .title-primary {
        font-size: 35px;
    }
    .title-secondary {
        font-size: 35px;
        margin-bottom: 25px;
    }
    /* Home page statistics */
    .home-statistics {
        padding: 60px;
    }
    .text-static-primary {
        font-size: 40px;
    }
    .text-static-secondary {
        font-size: 10px;
        margin-top: 15px;
        font-weight: normal;
    }
    .text-static-1 {
        font-size: 28px;
        margin-top: 22px;
    }

    .text-static-2 {
        font-size: 10px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .img-crowdpac {
        width: 30%;
    }
    /*Homepage press*/
    .text-press {
        font-size: 23px;
        margin-bottom: 25px;
    }
    .logo-press {
        height: 47px;
    }
    /*Homepage posts*/
    .button-start {
        position: relative;
        text-align: center;
    }
    .img-post {
        width: 350px;
        height: 250px;
    }
    .box-posts {
        display: none;
        text-align: -webkit-center;
    }
    .box-posts-carousel {
        margin-top: 25px;
        display: block;
    }
    .post {
        width: 350px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .hide-xs {
        display: none;
    }
}

/* MOBILE */
@media only screen and (max-width: 427px) {
    .button-primary {
        font-size: 10px !important;
        padding: 5px 10px 5px 10px !important;
    }
    .btn-get-start {
        margin-top: 16px !important;
        font-size: 16px !important;
        padding: 10px 25px 10px 25px !important;
    }
    /* Home page */
    .homepage-section {
        height: auto;
    }
    .homepage-section .box-title {
        top: 25%;
        left: 67%;
    }
    .title-primary {
        font-size: 18px;
    }
    .title-secondary {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .btn-join {
        font-size: 9px !important;
        margin-top: 10px;
    }

    /* Home page statistics */
    .home-statistics {
        padding: 18px;
    }
    .text-static-primary {
        font-size: 25px;
    }
    .text-static-secondary {
        font-size: 8px;
        margin-top: 0px;
        line-height: 12px;
        font-weight: normal;
    }
    .text-static-1 {
        font-size: 15px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .text-static-2 {
        font-size: 7px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .img-crowdpac {
        width: 45%;
        margin-top: -20px;
    }
    .m-static-xs {
        margin-top: -10px;
    }
    /* Homepage Join*/
    .homepage-join {
        padding: 70px;
    }
    .title-join {
        font-size: 40px;
    }
    /* Homepage press*/
    .text-press {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .logo-press {
        height: 25px;
    }
    /*Homepage posts*/
    .title-post {
        font-size: 18px;
        margin-top: 20px;
    }
    .button-start {
        position: relative;
        text-align: center;
    }
    .box-posts {
        display: none;
    }
    .box-posts-carousel {
        margin-top: 25px;
        display: block;
    }
    .post {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .img-post {
        width: 350px;
        height: 250px;
    }
    .title-item-post {
        font-size: 15px;
    }
    .hide-xs {
        display: none;
    }
}

/* Slideshow container */
.slideshow-container {
    position: relative;
}

/* Hide the images by default */
.mySlides-campaigns,
.mySlides-members,
.mySlides-lobby,
.mySlides-video,
.mySlides-petitions,
.mySlides-blogs,
.mySlides-news {
    display: none;
}

/* Next & previous buttons */
.prev-slider,
.next-slider {
    cursor: pointer;
    padding: 16px;
    color: #ff4814;
    font-weight: bold;
    font-size: 28px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}

.prev-slider:focus,
.prev-slider:hover,
.next-slider:focus,
.next-slider:hover {
    color: #ff4814 !important;
}

/* Position the "next button" to the right */
.next-slider {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: red;
    font-size: 22px;
    padding: 8px 12px;
}

/* The dots/bullets/indicators */
.dots-campaigns,
.dots-members,
.dots-lobby,
.dots-video,
.dots-petitions,
.dots-blogs,
.dots-news {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active-slider,
.dots-campaigns:hover,
.dots-members:hover,
.dots-lobby:hover,
.dots-video:hover,
.dots-petitions:hover,
.dots-blogs:hover,
.dots-news:hover {
    background-color: #ff4814;
}
